2025-07-24
11 months ago by marshall
Card Issuing
Card Settlement Report Field Update
- The
Transaction Typefield in the Card Settlement Report has been updated. - The original type
Purchasehas been renamed toAuthorization.
Account Center
New Optional Field:other_documents under representatives
- A new optional field
other_documentsis now supported underownership_details.representativesto allow uploading POA or other supplemental documents. - Affected Endpoints:
Create SubAccount(POST /v1/accounts/create_accounts) , request onlyRetrieve Account(GET /v1/accounts/{id}) , response only
- Note: The field name differs between request and response:
- Request uses
doc_str - Response uses
front
- Request uses
Create SubAccount request example:
"other_documents": [
{
"type": "PROOF_OF_ADDRESS" | "OTHERS",
"doc_str": "base64 string or file ID"
}
]Retrieve Account response example:
"other_documents": [
{
"type": "PROOF_OF_ADDRESS" | "OTHERS",
"front": "base64 string or file ID"
}
]